=== debian/changelog ===
wlrctl (0.2.2-2) unstable; urgency=medium

  * Add patch to use ctype isacii instead of comparing char value
    (Closes: #1061539)
  * d/control: replace pkg-config with pkgconf

 -- Birger Schacht <birger@debian.org>  Sun, 20 Oct 2024 19:37:40 +0200

wlrctl (0.2.2-1) unstable; urgency=medium

  * Initial packaging (Closes: #1059867)

 -- Birger Schacht <birger@debian.org>  Tue, 02 Jan 2024 17:12:18 +0100
