=== debian/control ===
Source: wlrctl
Section: x11
Priority: optional
Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
Uploaders: Birger Schacht <birger@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 meson (>= 0.61),
 cmake,
 pkgconf,
 ninja-build,
 libxkbcommon-dev,
 libwayland-dev,
 scdoc,
Standards-Version: 4.6.2
Homepage: https://git.sr.ht/~brocellous/wlrctl
Vcs-Browser: https://salsa.debian.org/swaywm-team/wlrctl
Vcs-Git: https://salsa.debian.org/swaywm-team/wlrctl.git
Rules-Requires-Root: no

Package: wlrctl
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: command line utility for miscellaneous wlroots Wayland extensions
 wlrctl supports the foreign-toplevel-mangement (window/toplevel command),
 virtual-keyboard (keyboard command), and virtual-pointer (pointer command)
 protocols
