=== debian/watch ===
version=4
opts="mode=git" \
https://git.sr.ht/~brocellous/wlrctl refs/tags/v?(\d\S+)
